diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf
index d9e2866..507a4ff 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UY.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Colonia</rdfs:label>
       <skos:definition>The department of Colonia in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Colonia</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Colonia</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Lavalleja</rdfs:label>
       <skos:definition>The department of Lavalleja in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Lavalleja</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Lavalleja</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Río Negro</rdfs:label>
       <skos:definition>The department of Río Negro in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Río Negro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Río Negro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Salto</rdfs:label>
       <skos:definition>The department of Salto in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Salto</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Salto</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Durazno</rdfs:label>
       <skos:definition>The department of Durazno in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Durazno</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Durazno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Florida</rdfs:label>
       <skos:definition>The department of Florida in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Florida</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Florida</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Flores</rdfs:label>
       <skos:definition>The department of Flores in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Flores</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Flores</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Rivera</rdfs:label>
       <skos:definition>The department of Rivera in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Rivera</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Rivera</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Cerro Largo</rdfs:label>
       <skos:definition>The department of Cerro Largo in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Cerro Largo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Cerro Largo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Maldonado</rdfs:label>
       <skos:definition>The department of Maldonado in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Maldonado</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Maldonado</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Rocha</rdfs:label>
       <skos:definition>The department of Rocha in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Rocha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Rocha</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Tacuarembó</rdfs:label>
       <skos:definition>The department of Tacuarembó in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Tacuarembó</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Tacuarembó</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>San José</rdfs:label>
       <skos:definition>The department of San José in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">San José</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">San José</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Artigas</rdfs:label>
       <skos:definition>The department of Artigas in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Artigas</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Artigas</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Paysandú</rdfs:label>
       <skos:definition>The department of Paysandú in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Paysandú</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Paysandú</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Soriano</rdfs:label>
       <skos:definition>The department of Soriano in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Soriano</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Soriano</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Canelones</rdfs:label>
       <skos:definition>The department of Canelones in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Canelones</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Canelones</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Montevideo</rdfs:label>
       <skos:definition>The department of Montevideo in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Montevideo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Montevideo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
@@ -646,7 +646,7 @@
       <rdfs:label>Treinta y Tres</rdfs:label>
       <skos:definition>The department of Treinta y Tres in the country of Uruguay</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uruguay"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">Treinta y Tres</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="es">Treinta y Tres</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uy;Department"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uy;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf
index 09fe750..7f96731 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UZ.rdf
@@ -120,7 +120,7 @@
       <rdfs:label>Jizzax</rdfs:label>
       <skos:definition>The region of Jizzax in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Jizzax</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Jizzax</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -150,7 +150,7 @@
       <rdfs:label>Namangan</rdfs:label>
       <skos:definition>The region of Namangan in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Namangan</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Namangan</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -180,7 +180,7 @@
       <rdfs:label>Farg‘ona</rdfs:label>
       <skos:definition>The region of Farg‘ona in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Farg‘ona</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Farg‘ona</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -210,7 +210,7 @@
       <rdfs:label>Qashqadaryo</rdfs:label>
       <skos:definition>The region of Qashqadaryo in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Qashqadaryo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Qashqadaryo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -240,7 +240,7 @@
       <rdfs:label>Andijon</rdfs:label>
       <skos:definition>The region of Andijon in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Andijon</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Andijon</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -270,7 +270,7 @@
       <rdfs:label>Qoraqalpog‘iston Respublikasi</rdfs:label>
       <skos:definition>The republic of Qoraqalpog‘iston Respublikasi in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Qoraqalpog‘iston Respublikasi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Qoraqalpog‘iston Respublikasi</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Republic"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -300,7 +300,7 @@
       <rdfs:label>Samarqand</rdfs:label>
       <skos:definition>The region of Samarqand in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Samarqand</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Samarqand</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -330,7 +330,7 @@
       <rdfs:label>Sirdaryo</rdfs:label>
       <skos:definition>The region of Sirdaryo in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Sirdaryo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Sirdaryo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -360,7 +360,7 @@
       <rdfs:label>Surxondaryo</rdfs:label>
       <skos:definition>The region of Surxondaryo in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Surxondaryo</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Surxondaryo</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -390,7 +390,7 @@
       <rdfs:label>Xorazm</rdfs:label>
       <skos:definition>The region of Xorazm in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Xorazm</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Xorazm</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -420,7 +420,7 @@
       <rdfs:label>Toshkent</rdfs:label>
       <skos:definition>The city of Toshkent in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Toshkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Toshkent</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -450,7 +450,7 @@
       <rdfs:label>Toshkent</rdfs:label>
       <skos:definition>The region of Toshkent in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Toshkent</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Toshkent</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -480,7 +480,7 @@
       <rdfs:label>Buxoro</rdfs:label>
       <skos:definition>The region of Buxoro in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Buxoro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Buxoro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
@@ -510,7 +510,7 @@
       <rdfs:label>Navoiy</rdfs:label>
       <skos:definition>The region of Navoiy in the country of Uzbekistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Uzbekistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="uz">Navoiy</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="uz">Navoiy</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-uz;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-uz;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf
index 294a979..7b270e7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-VC.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Charlotte</rdfs:label>
       <skos:definition>The parish of Charlotte in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Charlotte</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Charlotte</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Grenadines</rdfs:label>
       <skos:definition>The parish of Grenadines in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grenadines</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grenadines</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Saint Andrew</rdfs:label>
       <skos:definition>The parish of Saint Andrew in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Andrew</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Saint Patrick</rdfs:label>
       <skos:definition>The parish of Saint Patrick in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Patrick</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Patrick</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Saint David</rdfs:label>
       <skos:definition>The parish of Saint David in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint David</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint David</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Saint George</rdfs:label>
       <skos:definition>The parish of Saint George in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint George</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-vc;Parish"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
    </owl:NamedIndividual>
@@ -286,8 +286,8 @@
       <rdfs:label>Bequia (principal island)</rdfs:label>
       <skos:definition>The territory of Bequia (principal island) in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1022</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Bequia (Île principale)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bequia (principal island)</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Bequia (Île principale)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bequia (principal island)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
@@ -305,8 +305,8 @@
       <rdfs:label>Northern Grenadine Islands</rdfs:label>
       <skos:definition>The territory of Northern Grenadine Islands in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1075</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Northern Grenadine Islands</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">les Îles Grenadines du Nord</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Northern Grenadine Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">les Îles Grenadines du Nord</lcc-cr:hasFrenchShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
@@ -324,8 +324,8 @@
       <rdfs:label>Saint Vincent Island</rdfs:label>
       <skos:definition>The territory of Saint Vincent Island in the country of Saint Vincent and the Grenadines</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1176</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">l'Île Saint-Vincent</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Vincent Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">l'Île Saint-Vincent</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Saint Vincent Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;SaintVincentAndTheGrenadines"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-vc;"/>
